<ion-view title="Sombrero" id="page230">
  <ion-content padding="true" class="has-header">
    <h1 id="sombrero-heading218" style="color:#000000;text-align:center;">Sombrero</h1>
    <div>
      <img src="img/dcKfSEHwS1OQFoXzu10Z_sombrero.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="height: 30px;"></div>
    <div id="sombrero-markdown194" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Colocar el sombrero) Las manos en ‘L’ con las palmas hacia abajo se colocan a lado y lado de la cabeza, a la altura de la sien, sin hacer contacto con ella. Luego realizan un movimiento hacia abajo.</p>
    </div>
    <a ui-sref="sudadera()" id="sombrero-button536" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="saco()" id="sombrero-button537" class="button button-assertive button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>